.taisyoku .font_small {
    font-size: 85%;
}

.taisyoku main.popup {
    padding-top: 0 !important;
    min-width: unset;
}


.taisyoku .section.section--step {
    border: 1px solid #e97132;
    border-radius: 4rem;
    padding: 2rem 4rem 3rem;
    margin-bottom: 40px;
}
.taisyoku .section.section--step01 {
    background-color: #ffff00;
    border: 1px solid #e97132;
    border-radius: 3rem;
    padding: 2rem 4rem;
    margin-bottom: 40px;
}
.taisyoku .section.section--step02 {
    box-sizing: border-box;
    position: relative;
    border: 4px solid #80350e;
    border-radius: 0;
    padding: 2rem 4rem 4rem;
    margin-bottom: 40px;
    z-index: 0;
}
.taisyoku .section.section--step02:before,
.taisyoku .section.section--step02:after {
    content: '';
    position: absolute;
    height: 80px;
    width: 80px;
    background-color: #fff;
    z-index: 1;
    border-top: 4px solid #80350e;
}
.taisyoku .section.section--step02:before {
    bottom: -40px;
    left: -40px;
    transform: rotate(45deg);
}
.taisyoku .section.section--step02:after {
    top: -40px;
    right: -40px;
    transform: rotate(-135deg);
}

.taisyoku main {
    overflow-x: hidden;
}
.taisyoku main .ttl_num {
    padding-left: 0;
}
.taisyoku main .ttl_num span {
    position: relative;
    margin-right: 1em;
}
.taisyoku main .indent02a {
    padding-left: 7em;
}
@media only screen and (max-width: 768px) {
    .taisyoku main .indent02a {
        padding-left: 2em;
    }
}

.taisyoku .video_wrapper iframe {
    max-width: 100%;
    width: 560px;
    aspect-ratio: 16 / 9;
}

.taisyoku main .img_column02 figure {
    flex: 0 0 75px;
}
.taisyoku main .img_column02 figure img {
    width: 100%;
}
@media only screen and (max-width: 768px) {
    .taisyoku main .img_column02 figure img {
        max-width: 75px;
    }
}

body.taisyoku .link_page--modal {
    margin-top: 10px;
    padding-left: 37px;
}
body.taisyoku .link_page--modal::before {
    background-image: url(./images/icon_page.png);
    background-size: 100%;
    width: 35px;
    height: 30px;
    top: calc(50% + 2px);
    transform: translateY(-50%);
}

.taisyoku main .arrow {
    display: block;
    margin: auto;
    width: 90px;
    height: 80px;
    background: #f6c6ad;
    clip-path: polygon(0 53%, 27% 53%, 27% 0, 73% 0, 73% 53%, 100% 53%, 50% 100%);
}



.taisyoku .tables--tenpu tr:nth-child(even) td {
    background: inherit;
}
.taisyoku .tables--tenpu tr th:nth-of-type(1) {
    width: 4rem;
}
.taisyoku .tables--tenpu tr th:nth-of-type(2) {
    width: 6rem;
}
.taisyoku .tables--tenpu tr th:nth-of-type(3) {
    width: 4.5rem;
}
.taisyoku .tables--tenpu tr th:nth-of-type(n+4),
.taisyoku .tables--tenpu02 tr th:nth-of-type(n+2) {
    width: 4rem;
}
.taisyoku .tables--tenpu02 tr th:nth-of-type(1) {
    width: 5rem;
}
.taisyoku .tables--tenpu tr th,
.taisyoku .tables--tenpu tr td:nth-of-type(-n+2) {
    font-size: 90%;
}
.taisyoku .tables--tenpu tr th,
.taisyoku .tables--tenpu tr td {
    padding-inline: .3em;
}
.taisyoku .tables--tenpu tr td {
    text-align: center;
}
.taisyoku .tables--tenpu tr td.tablecell_non {
    background: #ddd;
}
@media only screen and (max-width: 768px) {
    .taisyoku .tables_wrapper {
        overflow-x: scroll;
    }
    .taisyoku .tables_wrapper .tables {
        width: auto;
        white-space: nowrap;
    }
    .taisyoku .tables--tenpu th,
    .taisyoku .tables--tenpu td {
        padding-inline: 1em;
    }
}


.taisyoku .box {
    position: relative;
    border: 3px solid #000;
    padding: 20px 10px 20px 40px;
}
.taisyoku .box_head {
    position: absolute;
    top: -.5em;
    left: 3em;
    line-height: 1;
    background-color: #fff;
    padding: 0 1em;
}


.taisyoku .dot_list--tenpu {
    display: flex;
    flex-wrap: wrap;
    gap: .5em 4em;
    margin: .5em 0 0 .5em;
}
.taisyoku .dot_list--tenpu li {
    margin: 0;
}
.taisyoku .dot_list--tenpu li.dot_list--tenpu__line {
    flex-basis: 100%;
}

